button{
    transition: .3s;
}
body .btn-light {
    color: #333;
    background-color: #fafafa;
    border-color: #F04E39;
}
body .btn-outline-danger {
    color: #333;
    border-color: #F04E39;
}
body .btn-outline-danger:hover {
    background-color: #F04E39;
    border-color: #F04E39;
}

body .bg-main,
body .catalog__filter-toggler{
    background: #F04E39 url("/local/css/firstbit/b2b/ui/img/empty-bg.jpg") top left/cover repeat;
}

body .navbar-dark {
    color: rgba(255,255,255,.9);
    background: #F04E39 url("/local/css/firstbit/b2b/ui/img/empty-bg.jpg") top left/cover repeat;
    border-bottom-color: rgba(255,255,255,.1);
}
body .sidebar-dark {
    /*background-color: #BE2D2A;*/
    /*background: #F04E39 url("/local/css/firstbit/b2b/ui/img/empty-bg.jpg") center center/cover repeat ;*/
    background: #F04E39 url("/local/css/firstbit/b2b/ui/img/BackG.png") center center/cover repeat ;
    color: #fff;
}

body .header-elements .cart_header .navbar-nav-link,
body .header_logout.navbar-nav-link{
    background-color: #D14137;
}
body .header-elements .bg-warning-400{
    background-color: #676B6F;
}
body .header_logout.navbar-nav-link:hover{
    color: #fff;
    background-color: #D14137;
}

body .sidebar-dark .nav-sidebar .nav-link,
body .sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-link,
body .sidebar-dark .nav-sidebar .nav-item-header,
body .sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-item-header{
    color: #fff;
}

body .sidebar-dark .nav-sidebar>.nav-item-open>.nav-link:not(.disabled),
body .sidebar-dark .nav-sidebar>.nav-item>.nav-link.active,
body .sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar>.nav-item-open>.nav-link:not(.disabled),
body .sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #95d364;
    color: #fff;
}

body .btn.index_company-add_organization-button,
body .catalog__basket-link,
body .b2b-news__container .page-item.active .page-link{
    background-color: #D14137;
}
body .btn.index_company-add_organization-button:hover,
body .catalog__basket-link:hover,
body .b2b-news__container .page-item.active .page-link:hover{
    background-color: #D14137;
    opacity: 0.8;
}

body .text-left .blank_invoices-pay_button,
body .index_blank-filter .filter_buttons > input:last-child,
body .btn.btn_b2b{
    background: #fff;
    border-color: #BE2D2A;
    color: #242323;
}
body .text-left .blank_invoices-pay_button:hover,
body .index_blank-filter .filter_buttons > input:hover:last-child,
body .btn.btn_b2b:hover,
body .upload-file .action.btn.btn_b2b{
    background-color: #D14137;
    color: #ffffff;
}

body .catalog .pagination-flat .page-item.active .page-link,
body .upload-file .action.btn.btn_b2b:hover{
    background-color: #D14137;
    border-color: #F04E39;
}

body .quantity-selector__decrement,
body .quantity-selector__increment,
.input-group-basket .input-group-prepend,
.input-group-basket .input-group-append{
    background-color: #D14137!important;
}

body #navbar-footer .nav-item > a{
    display: none !important;
}
body .personal_widget .widget_button_wrapper .widget_button,
body .card.personal_widget .card-header.header-elements-inline,
body .navbar-light.navbar-b2b-mainpage .navbar-nav-link.active.show,
body .navbar-light.navbar-b2b-mainpage .navbar-nav-link.active{
    background-color: #D14137;
}
body .personal_widget .widget_button_wrapper .widget_button:hover{
    background-color: #F04E39;
}

body .auth-company-change{
    background-color: #D14137;
}
.bx-livechat-wrapper .bx-livechat-body{
    background-image: none;
}

div.swiper-wrapper > div.profile-cover-img {
    background-image:url("/local/css/firstbit/b2b/ui/img/banner.png") !important;
}